<?php
require "../commonincludefiles.php";
$book_id=implode(',',json_decode(stripslashes($_POST['book_id'])));
$present="";

if($book_id != ""){
/*	$qry = " select book_id from lms_bookmaster where book_id in($book_id) And school_id='".$_SESSION["aCollegeId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Book,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
*/	
	$qry="";
	$qry = " select book_id from lms_issuedetail where book_id in( $book_id ) And school_id='".$_SESSION["aCollegeId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Book Issue,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	$present = substr($present, 0, strlen($present)-1);
	if($present != ""){
		$present .= ".";
	}
}	
 
echo $present;	
			
?>